!表題  gtool_history Fortran 77 用インターフェース
!
!履歴  2000/12/26  竹広真一
!
!  サブルーチン対応表
!     HistoryAddAttr               HSAATC,HSAATR,HSAATD,HSAATI
!
subroutine hsaatc(varname, attrname, value)
    use gtool_history
    character(len = *), intent(in):: varname
    character(len = *), intent(in):: attrname
    character(len = *), intent(in):: value

    call HistoryAddAttr(varname, attrname, value)

  end subroutine hsaatc
